AuCreateFlow(3)

Name
AuCreateFlow - create a flow

Synopsis
#include <audio/audiolib.h>

AuFlowID AuCreateFlow(server, status)
    AuServer *server;
    AuStatus *status; /* RETURN */

Arguments

server
    Specifies the connection to the audio server.

status
    If non-NULL, flush the output buffer and return the status from the server.

Description
AuCreateFlow creates a flow and returns the flow ID, or AuNone if there was an error.

Errors
AuBadAlloc.

See Also
AuDestroyFlow, AuGetFlowAttributes.

audiolib - Network Audio System C Language Interface